### Function

# Camel debug_ref_unref_dump_backtraces

since: 3.20

#### Declaration [src]

    void
    camel_debug_ref_unref_dump_backtraces (
      void
    )

#### Description [src]

Prints current backtraces stored with `camel_debug_ref_unref_push_backtrace()` or with camel_debug_ref_unref_push_backtrace_for_object().

It’s usually not needed to use this function, as the left backtraces, if any, are printed at the end of the application.

Available since: 3.20